/* general.css */
/* ******** CSS Hacks ********************** */
/* Hides from IE5-mac \*/
* html .hollyhack {height: 1%;}
/* End hide from IE5-mac */ 

/* ******** Hilfsklassen ********************** */
.floatleft {
        float: left;
        height: 2em;
        width: 3.5em;
}
.floatleft2 {
        float: left;
        height: auto;
        line-height: auto;
        vertical-align: top;
  /*     margin-top: .2em; */
        width: 80%;
}
.floatleftDaten {
        float: left;
        height: 2em;
        width: 13em;
}
.floatclear {
        clear: both;
}


.fehler {
   font-weight:bold;
   font-style: italic;
} 

/* ******** HTML TAGS ********************** */
body {
        font-family: Verdana,Helvetica,sans-serif;
        font-size: 86%;
        background: #FFF;
        margin: 0 10px 0 10px;
        padding: 0;
        height: 100%;
}

a {
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   text-decoration: none;
   color: #818181; 
   font-weight: bold;
}

a:hover {
        text-decoration: none;
        color: #303030;
}
a:active {
        text-decoration: none;
        color: #303030;
}

#aufgabenAbisZ a {
        font-size: 200%;
        text-decoration: none;
        color: #303030;
}

#aBisZListe {
        font-size: 150%;
        font-weight: bold;
        margin-bottom: 1.5em;
}

#aBisZListe a {
        text-decoration: underline;
        color: #818181;
}

table.aufgabenliste {
       cellspacing: 0;
       border-collapse: collapse;
       width: 90%;
       margin-bottom: 2em;
}

tr.plistedunkel {
      margin-top: 0;
      margin-bottom: 0;
      background-color: #c0c0c0;
}

tr.plistehell {
      margin-top: 0;
      margin-bottom: 0;
      background-color: #e8e8e8;
}

td {
      margin-top: -2px;
      margin-bottom: -2px;
}

td.aufgabe {
       width: 60%;
}

td.name {
       border-left: 2px solid white;
       border-right: 2px solid white;
       width: 25%;
}

td.telefon {
       text-align: center;
}

#verlassen {
        font-size: 120%;
        font-weight: normal;
        text-align: left;
        margin-bottom: 1.5em;
}

a img {
  border: none !important;
}

/* ***** einfache Textverlinkung im Content-Bereich ******************** */
.pageContents a {
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   text-decoration: underline;
   color : #818181;
        font-weight: bold;
}

.pageContents a:hover, .pageContents a:active {
        text-decoration: underline;
        color: #303030;
}
/* ********************************************************************* */
h1, h2, h3, h4, h5, h6 {
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        color: #303030;
        font-weight: bold;
}
h1 {
        font-size: 1.0em;
        margin: 6px 0 6px 0;
}
h2 {
        font-size: 0.96em;
        margin: 3px 0 3px 0;
}
h2.kategorie_ueberschrift {
        padding-top: 10px;
}
h3 {
        font-size: 0.92em;
        margin: 2px 0 2px 0;
}
h4 {
        font-size: 0.88em;
        margin: 2px 0 2px 0;
}
h5 {
        font-size: 0.84em;
        margin: 2px 0 2px 0;
}
h6 {
        font-size: 0.8em;
        margin: 2px 0 2px 0;
}

b {
        color: #303030;
}
p {
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 1.0em;
        color: #303030;
        margin: 4px 0 4px 0;

}

acronym, abbr {
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 1.0em;
        color: #303030;
}
abbr {
        speak: spell-out;
}
html>body acronym, abbr {
        font-size: 1.0em;
}

img {
        border: 0;
        color: #fff;
        background: transparent;
}

#contentbox img {
border: 2px solid #CCCCCC;
}

span, div {
        margin: 0;
        padding: 0;
}

#input {
        color: #666;
        font-weight: bold;
        font-size: 1em;
        background-color: transparent;
        margin: 5px 0 0 0;
}
input, form {
        height: auto;
        margin: 0;
}
#input a {
        margin: 0 1px 0 0;
}
.hidden {
        position: absolute;
        left: -5000px;
}
.hiddenlogo  {                  /* Elemente für den Drucker nicht anzeigen */
        display: none;
        visibility: hidden;
}
.hiddenpr {                     /* Elemente die nur der Drucker ausgeben soll */
        display: none;
        visibility: hidden;
}

hr {
        border: 1px solid #CCC;
        clear: both;

}
/* ****************** HTML TAGS ENDE ********************** */
/* ****************** Container *************************** */
#container {
        position: relative;
        margin: auto;  /* neu Aug.2009: zentriert */
        text-align: left;
        height: 95%;
        min-width: 795px;
        max-width: 976px; /* neu Aug.2009: max. Breite */
        width: expression(document.body.clientWidth < 800?"795px":"auto"); 
}

/*
* html #container {
        width: 800px;
} */

html>body #container {
        height: 100%;
        min-height: 560px;
}
/* ****************** Container Ende ********************** */
/* ****************** Header Bereich ********************** */
#header {
        width: 100%;
        position: relative;
        margin: 0;
        padding: 0;
        height: 130px;
}

html>body #header {
        height: auto;
        min-height: 130px;

}

#logo {
        margin: 10px 0 1px 0;
        padding: 0;
        position: relative;
        float: left;
}

html>body #logo {
        position: relative;
        padding: 0;
        width: 150px;
        float: left;
        margin: 4px 0 4px 0;
}

#header .titel1 {
        position: relative;
/*        background-image: url(../images/titel1_dunkel.gif);*/
        background-image: url(../images/titel1_dunkel_f.gif);
/*        background-image: url(../images/titel1_dunkel_m.gif); */ 
        background-repeat: no-repeat;
        background-position: left bottom;
        width: 576px;
        height: 25px;
        margin: 6px 0 0 160px;  /* 6px 0 0 150px;*/
}
#header .titel2 {
        position: relative;
/*        background-image: url(../images/titel2_dunkel.gif); */
        background-image: url(../images/titel2_dunkel_nrw.gif);
        background-repeat: no-repeat;
        background-position: left bottom;
        width: 206px;
        height: 18px;
        margin: 6px 0 0 160px;  /* 6px 0 0 150px;*/
}
/* alles außer IE */
html>body #header .titel1 {
        margin: 6px 0 0 164px; /* margin: 6px 0 0 160px;*/
padding-top: 1px;
}
html>body #header .titel2 {
        margin: 0 0 0 164px; /* 0 0 0 160px; */
}
/* ****************** Header Bereich Ende ***************** */

#sidebar-left {
        display: block;
        float: left;
        width: 240px; 
        min-height: 85%;
        padding: 0;
        margin: 17px 0 0 0;
        position: relative;
}

html>body #sidebar-left {
        width: auto;
        min-width: 240px;
        margin: 25px 0 0 0; /* 18px*/
}

/* ***************** Inhalt *********************** */

#content {
/*        float: left; */
z-index: 20;
        width: 67%; /*75%;*/
/*        margin: 20px 0 10px -3px; */
        margin: 20px 0 10px 20em;

        display: inline;
 /*       background-color: #F5F5F5; */ 
}
html>body #content {
/*        float: left; */
z-index: 20;
         width: 67%; /*75%;*/
        height: auto;
/*        margin: 20px 0 10px 0; */
        margin: 20px 0 10px 20em;
        padding: 0 0 25px 0;
        display: inline;
}


#content ul {
        list-style-position: outside;
   /*      float: left; */
        margin: 0 0 10px 0;
        padding: 0;
        clear: both;
        display: block;
        width: 100%
}

#content ul li ul {
float: none;
}

#content li {
     /*   margin: 0 0 0 1.5em; */
        padding: 0 0 6px 0;
}


/* ++++++++++ Ja/Nein-Buttons ++++++++++++++ */
.ja span,
.nein span {
  position: absolute;
  top: -2000px;
  left: -1000px;
}
a.ja,
a.ja:link,
a.ja:visited {
  background-image: url(../images/button_ja_up.gif);
  height: 60px; /*79px !important;*/
  width: 90px; /*118px !important;*/
  display: inline-block;
}
a.ja:focus,
a.ja:hover,
a.ja:active {
  background-image: url(../images/button_ja_down.gif);
}
a.nein,
a.nein:link,
a.nein:visited {
  background-image: url(../images/button_nein_up.gif);
  height: 60px; /*79px !important;*/
  width: 90px; /*118px !important;*/
  display: inline-block;
}
a.nein:focus,
a.nein:hover,
a.nein:active {
  background-image: url(../images/button_nein_down.gif);
}

/* ******* einfache graue Liste im Content ************** */

.list ul {
        padding: 0;
        margin: 0;
        clear: both;
        float: left;
        display: block;
        width: 86%;
}
html>body .list {
        padding: 0;
        margin: 0;
        clear: both;
        float: left;
        display: block;
        width: 100%;
}
.list li {
        margin: 2px 0 2px 0 !important;
        padding: 0 0 0 16px !important;
        background-image:  url(../images/grey8x8.gif);
        background-position: 0px 5px;
        background-repeat: no-repeat;
        width: 100%;
        clear: both;
  /*      list-style: none; */
}
html>body .list li {
        margin: 2px 0 2px 16px !important;
        padding: 0px !important;
        background-position: 0px 5px;
        background-repeat: no-repeat;
        width: 100%;
        background-image: none;
        list-style-image:  url(../images/grey8x8.gif);
}

/* ********* Verlinkte Listen ************************************* */
/* bauen sich im HML-Text durch ein class="listitem list'color'"    */
/* bei dem Item "li" auf.                                           */
/* **************************************************************** */
/* grauer Grundbaustein ******************************************* */

li.listitem {
        list-style: none;
}
li.listitem a {
        margin: 0;
        padding: 0 0 0 16px;
        background-image:  url(../images/grey8x8.gif);
        background-position: 0px 5px;
        background-repeat: no-repeat;
        display: block;
        width: 100%;
        clear: both;
        text-decoration: none;
}

/* dunkelblauer (hover) Stein ************************************* */
li.listdarkblue a:hover {
        background-image: url(../images/darkblue8x8.gif);
        text-decoration: none;
}

html>body .listdarkblue li {
        margin: 0;
        background-image: none;
        list-style: none;
        clear: both;
}
html>body .listdarkblue li:hover {
        padding: 0 6px 6px 0;
        background-image: url(../images/darkblue8x8.gif);
        background-position: 0px 5px;
        background-repeat: no-repeat;
        text-decoration: none;
}
html>body .listdarkblue li a:hover {
        background-image: none;
        text-decoration: none;
        margin-left: 16px;
        padding: 0 0 0 0;
}
/* hellblauer (hover) Stein *************************************** */
li.listlightblue a:hover {
        background-image: url(../images/lightblue8x8.gif);
        text-decoration: none;
}
html>body .listlightblue li {
        margin: 0;
        background-image: none;
        list-style: none;
        clear: both;
}
html>body .listlightblue li:hover {
        padding: 0 6px 6px 0;
        background-image: url(../images/lightblue8x8.gif);
        background-position: 0px 5px;
        background-repeat: no-repeat;
        text-decoration: none;
}
html>body .listlightblue li a:hover {
        background-image: none;
        text-decoration: none;
        margin-left: 16px;
        padding: 0 0 0 0;
}
/* orangener (hover) Stein ***************************************** */
li.listorange a:hover {
        background-image: url(../images/orange8x8.gif);
        text-decoration: none;
}
html>body .listorange li {
        margin: 0;
        background-image: none;
        list-style: none;
        clear: both;
}
html>body .listorange li:hover {
        padding: 0 6px 6px 0;
        background-image: url(../images/orange8x8.gif);
        background-position: 0px 5px;
        background-repeat: no-repeat;
        text-decoration: none;
}
html>body .listorange li a:hover {
        background-image: none;
        text-decoration: none;
        margin-left: 16px;
        padding: 0 0 0 0;
}

/* lila (hover) Stein ************************************************* */
li.listlila a:hover {
        background-image: url(../images/lila8x8.gif);
        text-decoration: none;
}
html>body .listlila li {
        margin: 0;
        background-image: none;
        list-style: none;
        clear: both;
}
html>body .listlila li:hover {
        padding: 0 6px 6px 0;
        background-image: url(../images/lila8x8.gif);
        background-position: 0px 5px;
        background-repeat: no-repeat;
        text-decoration: none;
}
html>body .listlila li a:hover {
        background-image: none;
        text-decoration: none;
        margin-left: 16px;
        padding: 0 0 0 0;
}
/* hellgruener (hover) Stein ****************************************** */
li.listlightgreen a:hover {
        background-image: url(../images/lightgreen8x8.gif);
        text-decoration: none;
}
html>body .listlightgreen li {
        margin: 0;
        background-image: none;
        list-style: none;
        clear: both;
}
html>body .listlightgreen li:hover {
        padding: 0 6px 6px 0;
        background-image: url(../images/lightgreen8x8.gif);
        background-position: 0px 5px;
        background-repeat: no-repeat;
        text-decoration: none;
}
html>body .listlightgreen li a:hover {
        background-image: none;
        text-decoration: none;
        margin-left: 16px;
        padding: 0 0 0 0;
}
/* dunkelgruener (hover) Stein **************************************** */
li.listdarkgreen a:hover {
        background-image: url(../images/green8x8.gif);
        text-decoration: none;
}
html>body .listdarkgreen li {
        margin: 0;
        background-image: none;
        list-style: none;
        clear: both;
}
html>body .listdarkgreen li:hover {
        padding: 0 6px 6px 0;
        background-image: url(../images/green8x8.gif);
        background-position: 0px 5px;
        background-repeat: no-repeat;
        text-decoration: none;
}
html>body .listdarkgreen li a:hover {
        background-image: none;
        text-decoration: none;
        margin-left: 16px;
        padding: 0 0 0 0;
}
/* dunkelgrauer (hover) Stein ***************************************** */
li.listdarkgrey a:hover {
        background-image: url(../images/darkgrey8x8.gif);
        text-decoration: none;
}
html>body .listdarkgrey li {
        margin: 0;
        background-image: none;
        list-style: none;
        clear: both;
}
html>body .listdarkgrey li:hover {
        padding: 0 6px 6px 0;
        background-image: url(../images/darkgrey8x8.gif);
        background-position: 0px 5px;
        background-repeat: no-repeat;
        text-decoration: none;
}
html>body .listdarkgrey li a:hover {
        background-image: none;
        text-decoration: none;
        margin-left: 16px;
        padding: 0 0 0 0;
}
/* Englandflagge (hover) Stein ***************************************** */
li.listengland a:hover {
        background-image: url(../images/en8x8.jpg);
        text-decoration: none;
}
html>body .listengland li {
        margin: 0;
        background-image: none;
        list-style: none;
        clear: both;
}
html>body .listengland li:hover {
        padding: 0 6px 6px 0;
        background-image: url(../images/en8x8.jpg);
        background-position: 0px 5px;
        background-repeat: no-repeat;
        text-decoration: none;
}
html>body .listengland li a:hover {
        background-image: none;
        text-decoration: none;
        margin-left: 16px;
        padding: 0 0 0 0;
}
/* Frankreichflagge (hover) Stein ***************************************** */
li.listfrankreich a:hover {
        background-image: url(../images/fr8x8.jpg);
        text-decoration: none;
}
html>body .listfrankreich li {
        margin: 0;
        background-image: none;
        list-style: none;
        clear: both;
}
html>body .listfrankreich li:hover {
        padding: 0 6px 6px 0;
        background-image: url(../images/fr8x8.jpg);
        background-position: 0px 5px;
        background-repeat: no-repeat;
        text-decoration: none;
}
html>body .listfrankreich li a:hover {
        background-image: none;
        text-decoration: none;
        margin-left: 16px;
        padding: 0 0 0 0;
}
/* ******************************************************************** */

/* ****** Contentmitbild ********************************************* */
#content {
        float: left; 
        margin: 20px 0 0 -2px;
        margin: 20px 0 0 4px;
        display: inline;
}
html>body #content {
       /* margin-left: -2px;*/
       margin-left: 4px;
        height: auto;
}
#content p {
        margin-bottom: 8px;
}
html>body #content p a {
        margin: 0 0 10px 0;
}
#content h1 {
        padding: 0;
        clear: both;
        margin-top: 10px;
}
html>body #content h1 {
        font-size: 1.0em;
}
#anfahrt h1, #anfahrt p {
        padding: 0;
        clear: both;
}
#content h1 {
        font-size: 1.0em;
        clear: both;
}
/* ***** container - class fuer images ************************** */
.contentimage {
        margin: 4px 14px 4px 0;
        clear: both;
        display: block;
        float: left;
}
/* ************************************************************** */
/* ******* der eigentliche Seiteninhalt, Texte etc. *********** */
div.pageContents {
        padding: 0 25px 10px 27px;
        margin: 28px 10px 18px 0;
/*        background-color: lightblue; */
}
html>body div.pageContents {
        padding: 0 10px 0px 28px;
        margin: 18px 10px 28px 0;
}
.pageContents a:hover {
        text-decoration: underline;
        color: #303030;

}
/* *** Content-Typ: Text nicht umfließend, sondern umbrochen *** */
/* *** Siehe Kontaktseite ************************************** */
.clear {
        clear: both;
        float: left;
        display: block;
        width: 92%;
        margin: -10px 0 10px 0;
}
html>body .clear {
        width: 100%;
        margin: -9px 0 10px 0;
}
/* ****** Sitemap Listen einruecken ****************************** */
.marginleft {
        margin: -32px 0 0 20px; /* -32px fuer den IE */
}
/* *************************************************************** */
/* ******* Teaser - einleitende Kurznachrichten ****************** */
.teaser {
        display: block;
        margin:  0 0 10px 0;
        padding: 0 5px 0 0;
}
html>body .teaser {
        clear: both;
        display: block;
        padding: 0;
        margin: 10px 0 40px 0;
}
/* *************************************************************** */
/* ******* Contentbox ******************************************* */

#contentbox {
        width: 100%;
        height: 70%;
        margin: 10px 0 21px 0;
}
html>body #contentbox {
        height: 100%;
        margin: 0px 0 20px 0;
        display: block;
}
/* ************************************************************** */
/* ***** Hauptnavigation **************************************** */

#mainNav {
        position: relative;
        width: 99.9%;
        padding: 0;
        background-image: url(../images/navBg.gif);
        background-repeat: repeat-x;
        margin: 4px 0 0 0;
        float: left;
        display: inline;
}

html>body #mainNav {
        width: 100%;
        position: relative;
        margin: 2px 0 0 0;
/*        float: right;*/
}
#metaNav {
        position: relative;
        margin-top: -12px;
        float: right;
        width: 78%;
   height: auto;
   text-align: right;
}

html>body #metaNav {
        width: 80%;
        margin-top: -8px;
}

#metaNav ul {
        list-style: none;
        float: right;
        margin: 0;
        padding: 0;
}

#metaNav a {
        font-size: .8em;
   padding-left: 7px;
   text-align: right;
   margin: 2px;
        color: #818181;
}
#metaNav a:hover {
        color: #303030;
}
#metaNav a:active {
        color: #303030;
}

#search {
        font-size: .84em;
        position: relative;
        margin: -22px 0 0 0;
   width: 15em;
   height: auto;
   text-align: right;
        float: right;
        display: block;
}

html>body #search {
        margin: -10px 0 2px 0;
        width: auto;

}
#search p {
        margin: 0;
}
.searchtext {
        display: block;
        margin: 3px 0 0 0;
        border: 1px solid #CCC;
        background-color: #F4F4F4;
        font-size: 0.9em;
        color: #666;
}
#search input:focus {
        background-color: #FFF;
}

a.searchanchor:hover input {
        color: #303030;
}
.search {
        font-family: Verdana,Helvetica,sans-serif;
        font-size: 1em;
        font-weight: bold;
        color: #818181;
        background: #FFF;
        border: 0px none;
        padding: 0 3px;
        margin: 0 -12px 0 0;
        background-image: url(../images/arrow8x8.gif);
        background-repeat: no-repeat;
        background-position: left; 
}

html>body .search {
        padding: 0 10px;
        margin: 0 -12px 0 0;
}
/* *********************************** */
#footer {
        position: relative;
        clear: both;
        text-align: center;
        height: 25px;
        background-color: #E6E6E6;
        background-image:   url(../images/footergrey26x26.gif);
        background-repeat: repeat-x;
        margin: 0;
        min-width: 750px;
        width: 100%;
        width: expression(document.body.clientWidth < 800?"750px":"auto");
}
html>body #footer {
        float: left;
        padding: 0;
        min-height: 26px;
        height: auto;
/*        width: 100%;*/
}
#footer ul {
        float: none;
        background-color: #E6E6E6;
        text-align: center;
        background-image:   url(../images/footergrey26x26.gif);
        background-repeat: repeat-x;
        margin: 0;
        padding: 0;
}
#footer2 {
        margin-left: 3.5%;
}
html>body #footerleft {
        background-color: #E6E6E6;
}
html>body #footerright {
        text-align: center;
        float: left;
        background-color: #E6E6E6;
}
/* ****** Container fuer Linke Navigation und Sprachmanue ****** */
#menu-left {
        display: block;
        width: 240px;
        position: absolute;
        top: 0;
        left: 0;
}
html>body #menu-left {
        width: auto;
        min-width: 240px;
}
#menu-left ul {
        clear: both;
        display: block;
        float: left;
        list-style: none;
        margin: 0;
        padding: 0;
        position: relative;
}
#menu-left li {
        clear: both;
        display: block;
        margin: 0;
        padding: 0;
        float: left;
}
#menu-sprache {
        display: block;
        width: 238px;
        position: relative;
        height: auto;
}
#menu-sprache ul {
        clear: both;
        display: block;
        float: left;
        list-style: none;
        margin: 0;
        padding: 0;
}
#menu-sprache li {
        clear: both;
        display: block;
        margin: 0;
        padding: 0;
}
#menu-sprache-aktuell {
        display: block;
        width: 238px;
        height: auto;
        margin: 0;
/*        padding-top: 55%; */
position: absolute;
left: 0;
top: 16em;
}
/* html>body #menu-sprache-aktuell {
        padding-top: 75%;
} */
#menu-sprache-aktuell ul {
        clear: both;
        display: block;
        float: left;
        list-style: none;
        margin: 0;
        padding: 0;
}
#menu-sprache-aktuell li {
        clear: both;
        display: block;
        margin: 0;
        padding: 0;
        width: 238px;
}
html>body #menu-sprache-aktuell li {
        width: auto;
}
/* ******************************************************** */
/* *********** Bread Crumb Navigation - Pfadangabe ******** */

#breadcrumb {
        height: 1.5ex;
        font-weight: bold;
        margin: 0 0 0 7px;
}
#breadcrumb ul {
        list-style: none;
        position: relative;
}
#breadcrumb li {
        margin: 0;
        padding: 0;
        float: left;
}
#breadcrumb img {
        margin-left: 6px;
}
html>body #breadcrumb img {
        margin-left: 7px;
}
#breadcrumb a, #breadcrumb a:hover {
        text-decoration: none;
}
#breadcrumb a:hover, #breadcrumb a:active {
        color: #303030;
}
/******** Pfadangaben ******************************/
li.darkblue-big a {
        background-image: url(../images/darkblue16x16.gif);
        background-repeat: no-repeat;
        background-position: 0 50%;
        display: block; 
        padding: 0 0 0 20px;
}
li.darkblue-small a {
        background-image: url(../images/darkblue8x8.gif);
        background-repeat: no-repeat;
        background-position: 0 70%;
        display: block; 
        padding: 0 0 0 12px;
        margin: 0 0 0 8px;
}

li.lightblue-big a {
        background-image: url(../images/lightblue16x16.gif);
        background-repeat: no-repeat;
        background-position: 0 50%;
        display: block; 
        padding: 0 0 0 20px;
}
li.lightblue-small a {
        background-image: url(../images/lightblue8x8.gif);
        background-repeat: no-repeat;
        background-position: 0 70%;
        display: block; 
        padding: 0 0 0 12px;
        margin: 0 0 0 8px;
}

li.orange-big a {
        background-image: url(../images/orange16x16.gif);
        background-repeat: no-repeat;
        background-position: 0 50%;
        display: block; 
        padding: 0 0 0 20px;
}
li.orange-small a {
        background-image: url(../images/orange8x8.gif);
        background-repeat: no-repeat;
        background-position: 0 70%;
        display: block; 
        padding: 0 0 0 12px;
        margin: 0 0 0 8px;
}

li.lila-big a {
        background-image: url(../images/lila16x16.gif);
        background-repeat: no-repeat;
        background-position: 0 50%;
        display: block; 
        padding: 0 0 0 20px;
}
li.lila-small a {
        background-image: url(../images/lila8x8.gif);
        background-repeat: no-repeat;
        background-position: 0 70%;
        display: block; 
        padding: 0 0 0 12px;
        margin: 0 0 0 8px;
}

li.lightgreen-big a {
        background-image: url(../images/lightgreen16x16.gif);
        background-repeat: no-repeat;
        background-position: 0 50%;
        display: block; 
        padding: 0 0 0 20px;
}
li.lightgreen-small a {
        background-image: url(../images/lightgreen8x8.gif);
        background-repeat: no-repeat;
        background-position: 0 70%;
        display: block; 
        padding: 0 0 0 12px;
        margin: 0 0 0 8px;
}

li.darkgreen-big a {
        background-image: url(../images/green16x16.gif);
        background-repeat: no-repeat;
        background-position: 0 50%;
        display: block; 
        padding: 0 0 0 20px;
}
li.darkgreen-small a {
        background-image: url(../images/green8x8.gif);
        background-repeat: no-repeat;
        background-position: 0 70%;
        display: block; 
        padding: 0 0 0 12px;
        margin: 0 0 0 8px;
}

li.grey-big a {
        background-image: url(../images/darkgrey16x16.gif);
        background-repeat: no-repeat;
        background-position: 0 50%;
        display: block; 
        padding: 0 0 0 20px;
}
li.grey-small a {
        background-image: url(../images/darkgrey8x8.gif);
        background-repeat: no-repeat;
        background-position: 0 70%;
        display: block; 
        padding: 0 0 0 12px;
        margin: 0 0 0 8px;
}
/*        ********** Navigation Level 1 ****************************** */

.activeColor {
        color: #303030;
}

.activedarkblue {
        height: 18px;
        background-image: url(../images/darkblue18x18.gif);
        background-repeat: repeat-x;
}

.activelightblue {
        height: 18px;
        background-image: url(../images/lightblue18x18.gif);
        background-repeat: repeat-x;
}

.activedarkgreen {
        height: 18px;
        background-image: url(../images/green18x18.gif);
        background-repeat: repeat-x;
}

.activelightgreen {
        height: 18px;
        background-image: url(../images/lightgreen18x18.gif);
        background-repeat: repeat-x;
}

.activeorange {
        height: 18px;
        background-image: url(../images/orange18x18.gif);
        background-repeat: repeat-x;
}

.activelila {
        height: 18px;
        background-image: url(../images/lila18x18.gif);
        background-repeat: repeat-x;
}
.activegrey {
        height: 18px;
        background-image:  url(../images/darkgrey18x18.gif);
        background-repeat: repeat-x;
}
a.active {
        font-weight: bold;
        color: #303030;
}

#naviActiveColor {
        width : 85px;
}

#naviNRW {
        color: #CCC;
        font-weight: bold;
}
/* ********** Hauptnavigation - entsprechende Container ********** */
#navidarkblue a:hover, #navidarkblue a:active {
        color: #303030;
}
#navilightblue a:hover,  #navilightblue a:active {
        color: #303030;
}
#naviorange a:hover, #naviorange a:active {
        color: #303030;
}
#navilila a:hover, #navilila a:active {
        color: #303030;
}
#navilightgreen a:hover, #navilightgreen a:active {
        color: #303030;
}
#navidarkgreen a:hover, #navidarkgreen a:active {
        color: #303030;
}
/*
#naviListe {
        background-repeat: no-repeat;
        background-position: top left;
}*/

#navidarkblue .naviColor {
        background-image: url(../images/darkblue18x18.gif);
        background-repeat: no-repeat;
        background-position: top left;
}

#navilightblue .naviColor {
        background-image: url(../images/lightblue18x18.gif);
        background-repeat: no-repeat;
        background-position: top left;
}

#naviorange .naviColor {
        background-image: url(../images/orange18x18.gif);
        background-repeat: no-repeat;
        background-position: top left;
}

#navilila .naviColor {
        background-image: url(../images/lila18x18.gif);
        background-repeat: no-repeat;
        background-position: top left;
}

#navilightgreen .naviColor {
        background-image: url(../images/lightgreen18x18.gif);
        background-repeat: no-repeat;
        background-position: top left;
}

#navidarkgreen .naviColor {
        background-image: url(../images/green18x18.gif);
        background-repeat: no-repeat;
        background-position: top left;
}

#mainNav li, #mainNav ul {
        color: #303030;
        list-style: none;
        padding: 0;
        margin: 0;
        float: left;
}

.naviDiv {
        float: left;
        background-image: url(../images/navBg.gif);
        background-repeat: repeat-x;
}
.naviDiv2 {
        width: 81px;
        background-color: #FFF;
        float: left;
        height: 20px;
}
.naviDivNrw {
        padding: 4px 12px 0 0;
        background-color: #FFF;
        background-image: url(../images/navinrw_helvetica.jpg);
        background-repeat: no-repeat;
        height: 18px;
}
html>body .naviDivNrw {
        padding: 4px 0px 0 0;
        margin: 0 13px 0 0;
}
.naviDivLink {
        background-color: #FFF;
        padding: 4px 12px 0 0;
}
html>body .naviDivLink {
        padding: 4px 2px 0 0;
        margin: 0 11px 0 0;
}
.naviDiv:hover, .naviDiv:active {
        font-weight: bold;
}
.naviColor {
        width: 18px;
        height: 18px;
}
/* ************************************************ */
/* ******** Text-Verlinkungen im Content ********* */

a.linkMehr {
        text-decoration: underline;
        color: #818181;
}


html>body .linkUp {
        clear: both;
        list-style: none;
        margin: 0;
}
.linkUp {
        clear: both;
        display: block;
        list-style: none;
        margin: 0 0 0 -68px;
}
.linkUp ul {
        list-style: none;
}
.linkUp2 {
        list-style: none;
        clear: both;
        float: right;
        background-image:  url(../images/grey8x8.gif);
        background-repeat: no-repeat;
        background-position: 0 50%;
        text-decoration: none;
        color: #818181;
        margin: 10px 6px 10px 10px;
        padding-left: 14px;
        font-size: .9em;
}
.linkUp2:hover {
        text-decoration: underline;
        color: #303030;
}
/* *** Verlinkung im Content mit bunten Kaestchen ************ */

.linkdarkblue {
        background-image: url(../images/darkblue8x8.gif);
        background-repeat: no-repeat;
        background-position: 0 50%;
        clear: both;
        float: left;
        text-decoration: none;
        color: #818181;
        margin: 0px 2px 10px 0px;
        padding-left: 14px;
        font-size: .9em;
}
.linkdarkblue:hover {
        text-decoration: underline;
        color: #303030;
}

.linklightblue {
        background-image: url(../images/lightblue8x8.gif);
        background-repeat: no-repeat;
        background-position: 0 50%;
        clear: both;
        float: left;
        text-decoration: none;
        color: #818181;
        margin: 0px 2px 10px 0px;
        padding-left: 14px;
        font-size: .9em;
}

.linklightblue:hover {
        text-decoration: underline;
        color: #303030;
}

.linkorange {
        background-image: url(../images/orange8x8.gif);
        background-repeat: no-repeat;
        background-position: 0 50%;
        clear: both;
        float: left;
        text-decoration: none;
        color: #818181;
        margin: 0px 2px 10px 0px;
        padding-left: 14px;
        font-size: .9em;
}
.linkorange:hover {
        text-decoration: underline;
        color: #303030;
}

.linklightgreen {
        background-image: url(../images/lightgreen8x8.gif);
        background-repeat: no-repeat;
        background-position: 0 50%;
        clear: both;
        float: left;
        text-decoration: none;
        color: #818181;
        margin: 0px 2px 10px 0px;
        padding-left: 14px;
        font-size: .9em;
}
.linklightgreen:hover {
        text-decoration: underline;
        color: #303030;
}
.linkdarkgreen {
        background-image: url(../images/green8x8.gif);
        background-repeat: no-repeat;
        background-position: 0 50%;
        clear: both;
        float: left;
        text-decoration: none;
        color: #818181;
        margin: 0px 2px 10px 0px;
        padding-left: 14px;
        font-size: .9em;
}
.linkdarkgreen:hover {
        text-decoration: underline;
        color: #303030;
}
.linklila {
        background-image: url(../images/lila8x8.gif);
        background-repeat: no-repeat;
        background-position: 0 50%;
        clear: both;
        float: left;
        text-decoration: none;
        color: #818181;
        margin: 0px 2px 10px 0px;
        padding-left: 14px;
        font-size: .9em;
}
.linklila:hover {
        text-decoration: underline;
        color: #303030;
}
.linkdarkgrey {
        background-image: url(../images/darkgrey8x8.gif);
        background-repeat: no-repeat;
        background-position: 0 50%;
        clear: both;
        float: left;
        text-decoration: none;
        color: #818181;
        margin: 0px 2px 10px 0px;
        padding-left: 14px;
        font-size: .9em;
}
.linkdarkgrey:hover {
        text-decoration: underline;
        color: #303030;
}
.linkgrey {
        background-image: url(../images/grey8x8.gif);
        background-repeat: no-repeat;
        background-position: 0 50%;
        clear: both;
        float: left;
        text-decoration: none;
        color: #818181;
        margin: 0px 2px 10px 0px;
        padding-left: 14px;
        font-size: .9em;
}
.linkgrey:hover {
        text-decoration: underline;
        color: #303030;
}
.linkExtern {
        margin: 0;
        padding: 0;
        text-decoration: none;
        color: blue;
}
a.linkExtern:hover {
        text-decoration: underline;
        color: blue;
}
/* ********        Navigation Level 2 ************************* */
/* **** blaue untermenues ****************************** */

a.naviLevel2darkblue {
/*        white-space: nowrap; */
        display: block;
        margin: 0 0 2px 0px;
        text-decoration: none;
        line-height: 22px;
        padding: 0px 0 4px 28px; /*0px 0 4px 16px;*/
        background-repeat: no-repeat;
}
a.naviLevel2darkblueActive {
        color: #303030;
        background-image: url(../images/darkblue8x8.gif);
        background-position: 0 0.5em;
        background-repeat: no-repeat;
        display: block;
        margin: 0 0 2px 0px;
        text-decoration: none;
        line-height: 22px;
        padding: 0px 0 4px 28px; /*0px 0 4px 16px;*/
}
a.naviLevel2darkblue:hover, a.naviLevel2darkblue:active {
        color: #303030;
        background-image: url(../images/darkblue8x8.gif);
        list-style-image: url(../images/darkblue8x8.gif);
        background-position: 0 0.5em;
        background-repeat: no-repeat;
}

/* **** hellblaue untermenues ************************** */

a.naviLevel2lightblue {
/*        white-space: nowrap; */
        display: block;
        margin: 0 0 2px 0px;
        text-decoration: none;
        line-height: 22px;
        padding: 0px 0 4px 28px; /*0px 0 4px 16px;*/
        background-repeat: no-repeat;
}
a.naviLevel2lightblueActive {
        color: #303030;
        background-image: url(../images/lightblue8x8.gif);
        background-position: 0 0.5em;
        background-repeat: no-repeat;
        display: block;
        margin: 0 0 2px 0px;
        text-decoration: none;
        line-height: 22px;        
        padding: 0px 0 4px 28px; /*0px 0 4px 16px;*/
}
a.naviLevel2lightblue:hover, a.naviLevel2lightblue:active {
        color: #303030;
        background-image: url(../images/lightblue8x8.gif);
        list-style-image: url(../images/lightblue8x8.gif);
        background-position: 0 0.5em;
        background-repeat: no-repeat;
}

/* **** orangene untermenues *************************** */
a.naviLevel2orange {
/*        white-space: nowrap; */
        display: block;
        margin: 0 0 2px 0px;
        text-decoration: none;
        line-height: 22px;
        padding: 0 0 4px 28px; /* padding: 0 0 4px  16px; */
        background-repeat: no-repeat;
}
a.naviLevel2orangeActive {
        background-image:url(../images/orange8x8.gif);
        background-position: 0 0.5em;
        background-repeat: no-repeat;
        color: #303030;
        display: block;
        margin: 0 0 2px 0px;
        text-decoration: none;
        line-height: 22px;
        padding: 0 0 4px 28px; /* padding: 0 0 4px  16px; */
}
a.naviLevel2orange:hover, a.naviLevel2orange:active {
        color: #303030;
        background-image: url(../images/orange8x8.gif);
        list-style-image: url(../images/orange8x8.gif);
        background-position: 0 0.5em;
}

/* *** lila untermenues ******************************** */
a.naviLevel2lila {
/*        white-space: nowrap; */
        display: block;
        margin: 0 0 2px 0px;
        text-decoration: none;
        line-height: 22px;
        padding: 0 0 4px 28px; /* padding: 0 0 4px  16px; */
        background-repeat: no-repeat;
}
a.naviLevel2lilaActive {
        color: #303030;
        background-image: url(../images/lila8x8.gif);
        background-position: 0 0.5em;
        background-repeat: no-repeat;
        display: block;
        margin: 0 0 2px 0px;
        text-decoration: none;
        line-height: 22px;
        padding: 0 0 4px 28px; /* padding: 0 0 4px  16px; */
}
a.naviLevel2lila:hover, a.naviLevel2lila:active {
        color : #303030;
        background-image: url(../images/lila8x8.gif);
        list-style-image:  url(../images/lila8x8.gif);
        background-position: 0 0.5em;
        background-repeat: no-repeat;
}

/* *** hellgruene untermenues ************************** */
a.naviLevel2lightgreen {
/*        white-space: nowrap; */
        display: block;
        margin: 0 0 2px 0px;
        text-decoration: none;
        line-height: 22px;
        padding: 0 0 4px 28px; /* padding: 0 0 4px  16px; */
        background-repeat: no-repeat;
}
a.naviLevel2lightgreenActive {
        color: #303030;
        background-image: url(../images/lightgreen8x8.gif);
        background-position: 0 0.5em;
        background-repeat: no-repeat;
        display: block;
        margin: 0 0 2px 0px;
        text-decoration: none;
        line-height: 22px;
        padding: 0 0 4px 28px; /* padding: 0 0 4px  16px; */
}

a.naviLevel2lightgreen:hover, a.naviLevel2lightgreen:active {
        color: #303030;
        background-image: url(../images/lightgreen8x8.gif);
        list-style-image: url(../images/lightgreen8x8.gif);
        background-position: 0 0.5em;
}

/* **** gruene untermenues ***************************** */
a.naviLevel2darkgreen {
/*        white-space: nowrap; */
        display: block;
        margin: 0 0 2px 0px;
        text-decoration: none;
        line-height: 22px;
        padding: 0 0 4px 28px; /* padding: 0 0 4px  16px; */
        background-repeat: no-repeat;
}
a.naviLevel2darkgreenActive {
        display: block;
        margin: 0 0 2px 0px;
        text-decoration: none;
        line-height: 22px;
        padding: 0 0 4px 28px; /* padding: 0 0 4px  16px; */
        color: #303030;
        background-image: url(../images/green8x8.gif);
        background-position: 0 0.5em;
        background-repeat: no-repeat;
}

a.naviLevel2darkgreen:hover, a.naviLevel2darkgreen:active {
        color: #303030;
        background-image: url(../images/green8x8.gif);
        list-style-image: url(../images/green8x8.gif);
        background-position: 0 0.5em;
}

/* *** graue untermenues******************************** */
a.naviLevel2grey {
/*        white-space: nowrap; */
        display: block;
        margin: 0 0 2px 0px;
        text-decoration: none;
        line-height: 22px;        
        padding: 0px 0 4px 28px; /*0px 0 4px 16px;*/
        background-repeat: no-repeat;
}
a.naviLevel2greyActive {
        color: #303030;
        background-image: url(../images/darkgrey8x8.gif);
        background-position: 0 0.5em;
        background-repeat: no-repeat;
        display: block;
        margin: 0 0 2px 0px;
        text-decoration: none;
        line-height: 22px;
        padding: 0px 0 4px 28px; /*0px 0 4px 16px;*/
}
a.naviLevel2grey:hover, a.naviLevel2grey:active {
        color: #303030;
        background-image:  url(../images/darkgrey8x8.gif);
        list-style-image:  url(../images/darkgrey8x8.gif);
        background-position: 0 0.5em;
        background-repeat: no-repeat;
}
/* ************** Menu-Left auf Startseite , Sprachauswahl etc. ***** */

.kind, .virt, .eng, .franz, .newsl, .dsk {
        background-repeat: no-repeat;
        background-position: top left;
        display: block;
        color: #818181;
        font-weight: bold;
}
.dsk{
        background-image: url(../images/DSK_neu.jpg);
        padding: 0 0 12px 28px;
}
.kind {
        background-image: url(../images/eldi.jpg);
        padding: 0 0 12px 28px;
}
.virt {
        background-image: url(../images/vd-icon.jpg);
        padding: 0 0 22px 28px;
}
.eng {
        background-image: url(../images/en.jpg);
        padding: 0 0 12px 28px;
}
.franz {
        background-image: url(../images/fr.jpg);
        padding: 0 0 12px 28px;
}
.newsl {
        background-image: url(../images/newsletter1.jpg);
        padding: 0 0 12px 28px;
}
/* *************************************************************** */
li.ohnequadrat {
        list-style: none;
        height: auto;
        margin: 5px 12px 4px 0px;
        padding: 0 4px 0 4px;
}
html>body li.ohnequadrat {
        margin: 5px 12px 0 0px;
        padding: 0 4px 0 4px;
}
/* *************************************************************** */
#fliesstext {
        width: 100%;
            }
#fliesstext li.contentlist {
        list-style: none;
        height: auto;
        margin: 5px 0 4px 12px;
        padding: 0 12px 0 18px;
        width: auto;
        background-image: url(../images/grey8x8.gif);
        background-position: .4em .4em;
        background-repeat: no-repeat;
}
s
/* *************************************************************** */
#fliesstext li.darkblue {
        background-image: url(../images/darkblue8x8.gif);
}
html>body #fliesstext li.darkblue {
        margin: 5px 12px 0px 12px;
        padding: 0 4px 0 4px;
        background-image: none;
        list-style-image: url(../images/darkblue8x8.gif);
}
/* *************************************************************** */
#fliesstext li.lightblue {
        background-image: url(../images/lightblue8x8.gif);
}
html>body #fliesstext li.lightblue {
        margin: 5px 12px 0px 12px;
        padding: 0 4px 0 4px;
        background-image: none;
        list-style-image: url(../images/lightblue8x8.gif);
}
/* *************************************************************** */
#fliesstext li.darkgreen {
        background-image: url(../images/green8x8.gif);
}
html>body #fliesstext li.darkgreen {
        margin: 5px 12px 0px 12px;
        padding: 0 4px 0 4px;
        background-image: none;
        list-style-image: url(../images/green8x8.gif);
}
/* *************************************************************** */
#fliesstext li.lightgreen {
        background-image: url(../images/lightgreen8x8.gif);
}
html>body #fliesstext li.lightgreen {
        margin: 5px 12px 0px 12px;
        padding: 0 4px 0 4px;
        background-image: none;
        list-style-image: url(../images/lightgreen8x8.gif);
}
/* *************************************************************** */
#fliesstext li.orange {
        background-image: url(../images/orange8x8.gif);
}
html>body #fliesstext li.orange {
        margin: 5px 12px 0px 12px;
        padding: 0 4px 0 4px;
        background-image: none;
        list-style-image: url(../images/orange8x8.gif);
}
/* *************************************************************** */
#fliesstext li.lila {
        background-image: url(../images/lila8x8.gif);
}
html>body #fliesstext li.lila {
        margin: 5px 12px 0px 12px;
        padding: 0 4px 0 4px;
        background-image: none;
        list-style-image: url(../images/lila8x8.gif);
}
/* *************************************************************** */
#fliesstext li.grey {
        background-image:  url(../images/darkgrey8x8.gif);
}
html>body #fliesstext li.grey {
        margin: 5px 12px 0px 12px;
        padding: 0 4px 0 4px;
        background-image: none;
        list-style-image:  url(../images/darkgrey8x8.gif);
}
/* *************************************************************** */
/* ******* FAQ - Antworten ****************** */
#faqtextbody {
        display: block;
        margin:  0 0 10px 0;
        padding: 0 5px 0 0;
        clear: both;
}
html>body #faqtextbody {
        clear: both;
        display: block;
        padding: 0;
        margin: 10px 0 40px 0;
        width: 100%
}
#faqtextbody h2 {
        clear: both;
}
#faqtextbody ul {
        margin: .5em 0 .5em 1em;
        padding: 0 0 0 2em;
        list-style-type: disc;
        list-style-position: outside;
        clear: both;
        width: auto;
}
#faqtextbody li {
        list-style-type: disc;
        list-style-position: outside;
        clear: both;
}
/* ****************** Inhaltverzeichnis ********************* */
#inhaltver {
        display: block;
        margin:  0;
        padding: 0;
        clear: both;
}

#inhaltver ul.ebene1 {
        padding: 0 0 0 0;
        display: block;
        clear: both;
        width: auto;
}

#inhaltver ul.ebene2 {
        margin: 0.5em 0 0 2em;
        padding: 0 0 0 0;
        display: block;
        clear: both;
        width: auto;
}

#inhaltver ul.ebene3 {
        margin: 0.5em 0 0 2em;
        padding: 0 0 0 0;
        display: block;
        clear: both;
        width: auto;
}

#inhaltver li.ebene1 {
        clear: both;
        width: auto;
}

#inhaltver li.ebene2 {
        clear: both;
        width: auto;
}

#inhaltver li.ebene3 {
        clear: both;
        width: auto;
}
/* ***************************************************** ende **** */